API ReferenceAdmin Auth Users
Update Auth User
PATCH
/v1/admin/auth_users/{auth_user_id}Authorization
HTTPBearer AuthorizationBearer <token>
In: header
Path Parameters
auth_user_id*Auth User Id
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X PATCH "https://example.com/v1/admin/auth_users/497f6eca-6276-4993-bfeb-53cbbbba6f08" \ -H "Content-Type: application/json" \ -d '{}'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "subject_id": "string", "email": "user@example.com", "name": "string", "attributes": {}, "app_metadata": {}, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "scim_managed": false, "role_count": 0}{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string", "input": null, "ctx": {} } ]}